{
    "Thong_tin_nhan_su": [
        {
            "Stt": "",
            "Tên vị trí": "Vị trí 1",
            "Khu Vực làm sạch": "Làm sạch wc nam nữ, nhà tắm nam, nữ",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Vị trí 2",
            "Khu Vực làm sạch": "Làm sạch khu vực sàn khách",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT2": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        }
    }
}